<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>de.boomerangsworld.worker</id>
  
  <name>Worker</name>
  <summary>Worker is a two-pane file manager for the X Window System</summary>
  
  <metadata_license>FSFAP</metadata_license>
  <project_license>GPL-2.0-or-later</project_license>
  
  <description>
    <p>
      Worker is a two-pane file manager for the X Window System on UN*X. The
      directories and files are shown in two independent panels supporting a
      lot of advanced file manipulation features. The main focus is to make
      managing files easy with full keyboard control, also assisting in
      finding files and directories by using history of accessed directories,
      live filtering, and access to commands by using the keyboard.
    </p>
  </description>
  
  <launchable type="desktop-id">worker.desktop</launchable>
  <screenshots>
    <screenshot type="default">
      <image>http://www.boomerangsworld.de/cms/worker/pics/worker-mainwindow1.png</image>
    </screenshot>
  </screenshots>

  <categories>
    <category>System</category>
    <category>FileTools</category>
    <category>FileManager</category>
  </categories>

  <keywords>
    <keyword>folder</keyword>
    <keyword>manager</keyword>
    <keyword>explore</keyword>
    <keyword>disk</keyword>
    <keyword>filesystem</keyword>
    <keyword xml:lang="de">Ordner</keyword>
    <keyword xml:lang="de">Manager</keyword>
    <keyword xml:lang="de">Anzeige</keyword>
    <keyword xml:lang="de">Festplatte</keyword>
    <keyword xml:lang="de">Dateisystem</keyword>
  </keywords>

  <url type="homepage">http://www.boomerangsworld.de/cms/worker/</url>
  <provides>
    <binary>worker</binary>
  </provides>
</component>
